@font-face {
    font-family: 'Roboto';
    src: url('../subset-roboto%20light.html') format('woff2'),
        url('../woff/subset-roboto%20light.woff') format('woff'),
        url('../ttf/subset-roboto%20light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../subset-roboto%20light%20italic.html') format('woff2'),
        url('../woff/subset-roboto%20light%20italic.woff') format('woff'),
        url('../ttf/subset-roboto%20light%20italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../subset-roboto%20regular.html') format('woff2'),
        url('../woff/subset-roboto%20regular.woff') format('woff'),
        url('../ttf/subset-roboto%20regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../subset-roboto%20italic.html') format('woff2'),
        url('../subset-roboto%20italic-2.html') format('woff'),
        url('../subset-roboto%20italic-3.html') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../subset-roboto%20bold.html') format('woff2'),
        url('../woff/subset-roboto%20bold.woff') format('woff'),
        url('../ttf/subset-roboto%20bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../subset-roboto%20bold%20italic.html') format('woff2'),
        url('../woff/subset-roboto%20bold%20italic.woff') format('woff'),
        url('../ttf/subset-roboto%20bold%20italic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}







